package com.seeyon.apps.bip.zijin.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 *
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/11/29
 */
public abstract class FukuanParentNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_paybillServlet";
    }
}
